# ApiImpalaUtilizationHistogramBin Data Model

Histogram bin of Impala utilization.

Properties
name | data type | description
--- | --- | ---
startPointInclusive | number | start point (inclusive) of the histogram bin.
endPointExclusive | number | end point (exclusive) of the histogram bin.
numberOfImpalaDaemons | number | Number of Impala daemons.

Example

    {
      "startPointInclusive" : 12345.0,
      "endPointExclusive" : 12345.0,
      "numberOfImpalaDaemons" : 12345
    }